"REINSTALL_CONFIRM" = "Приложение Подключение мобильн. телефона перемещено.\n Установить его снова?";
"DIFFERENT_VERSION_CONFIRM" = "Установить другую версию приложения?";

"NEW_VERSION_CONFIRM" = "Установить новую версию приложения?";
"JRE_TOO_OLD" = "Please upgrade Java Runtime Envrionment(JRE) to 1.5 or later before installing the application.";